@charset "utf-8";body,div,h1,h2,h3,h4,h5,h6,hr,p,a,blockquote,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,button,textarea,table,tbody,tfoot,thead,th,td,article,aside,dialog,figure,footer,header,hgroup{
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
body{
	font-family: "microsoft yahei";
}
input{
	font-family: "microsoft yahei";
}
button{
	margin: 0;
	padding: 0;
	border: 1px solid transparent;
	outline: none;
}
img{
	border: none;
}
html *{
	-webkit-text-size-adjust: none;
}
/*重置样式*/



/*wrap样式*/
#wrap{
	width: 100%;
	min-width: 1100px;
	max-width: 1440px;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
}
/*wrap样式*/




/*    导航区开始       */
.logo{
	width: 1100px;
	height: 95px;
	margin: 0 auto;
}
.logo img{
	display: inline-block;
	margin-top: 9px;
}
.header{
	width:100%;
	height: 60px;
  	background-color: rgba(40, 40, 40, 0.749);
  	position: absolute;
  	top: 0;
  	z-index: 99;
}
.header-contant{
	width: 1100px;
	height:60px;
	margin:0 auto;
}
.nav{
	width:auto;
	height:60px;
}
.nav li{
	width: 150px;
	height: 60px;
	float: left;
}
.nav li a{
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 24px;
	line-height: 60px;
	text-align: center;
}
.nav li a:hover{
	font-weight: bold;
	background-color: rgb(23, 45, 102);
}
.nav li a.active{
	font-weight: bold;
	background-color: rgb(23, 45, 102);
}
/*    导航区结束       */




/*  内容区开始    */

/*  内容区结束    */


/* 版权区开始  */
.copyright{ 
	width:100%; 
	height:60px; 
	line-height:60px;
	text-align:center;
	color:#fff; 
	font-size:12px;
	background: #172d66;
}
.copyright img{
	vertical-align: middle;
}
/* 版权区结束  */



/* 公用样式区  */
.img-center{  
	display: block;
	margin: 0 auto;
}
.img-widthflex{
	display: block;
	width: 100%;
	height: auto;
}
.clearfix:after{
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.marginTop-work:before{
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}
/* 公用样式区结束  */


/* p1页开始   */
.content1{
	width: 100%;
	height: 1637px;
	margin: 0 auto;
	background: url(../images/content-bg.png) no-repeat center center;
	background-size: 100% 100%;
	position: relative;
}
.content1 .con1-wrap{
	width: 1000px;
	height: 1637px;
	margin: 0 auto;
	position: relative;
}
.content1 .con1-wrap .con-top{
	width: 1000px;
	margin: 460px auto 0;
}
.content1 .con1-wrap .con-top .tittle{
	display: block;
	margin-top: 53px;
	margin-bottom: 28px;
}
.content1 .con1-wrap .con-top p{
	font-size: 16px;
	line-height: 36px;
	text-indent: 2em;
	width: 736px;
}
.content1 .con1-wrap .con-top p.p1{
	width: 535px;
}
.content1 .con1-wrap .con-botton{
	position: absolute;
	bottom: 62px;
	right: 0;
	width: 736px;
}
.content1 .con1-wrap .con-botton p{
	font-size: 16px;
	line-height: 36px;
	text-indent: 2em;
}
/* p1页结束   */

/* p2页开始   */
.content2{
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: url(../images/con2-bg.png) no-repeat center top;
	background-size: 100%;
	position: relative;
}
.content2 .p2-wrap{
	width: 1100px;
	margin: 0 auto;
}
.content2 .p2-wrap .job{
	width: 100%;
	margin-top: 855px;
}
.content2 .p2-wrap .job table{
	width: 100%;
	font-size: 16px;
	text-align: center;
}
.content2 .p2-wrap .job table tr th{
	height: 70px;
	font-size: 18px;
	font-weight: bold;
	background-color: #daeef3;
}
.content2 .p2-wrap .job table tr th:last-child{
	background-color: #fff;
}
.content2 .p2-wrap .job table tr td{
	height: 50px;
}
.content2 .p2-wrap .job table tr td.font-blod{
	font-size: 16px;
	font-weight: bold;
}
.content2 .p2-wrap .job table tr.color{
	background-color: #daeef3;
}
.content2 .p2-wrap .job table tr td.color{
	background-color: #daeef3;
}
.content2 .p2-wrap .job table tr td:last-child{
	background-color: #fff;
}
.content2 .p2-wrap .job table tr td:last-child{
	text-align: center;
}
.content2 .p2-wrap .job table tr td.apply a{
	display: inline-block;
    background-color: #213d98;
    background-image: -moz-linear-gradient( 90deg, rgb(25,35,104) 0%, rgb(40,81,189) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(25,35,104) 0%, rgb(40,81,189) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(25,35,104) 0%, rgb(40,81,189) 100%);
    width: 80px;
    height: 20px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
/* p2页结束   */

/* p3页开始   */
.content3{
	width: 100%;
	height: 900px;
	margin: 0 auto;
	background: url(../images/trip.jpg) no-repeat center top;
	background-size: 100%;
	position: relative;
}
/* p3页结束   */


/* p4页开始   */
.content4{
	width: 100%;
	height: 1610px;
	margin: 0 auto;
	background: url(../images/con4-bg.jpg) no-repeat top center;
	background-size: 100% 100%;
	position: relative;
}
.content4 .p4-wrap{
	width: 1100px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.content4 .p4-wrap .con4-top{
	width: 734px;
	margin-top: 830px;
	margin-left: 50px;
}
.content4 .p4-wrap .con4-top p{
	font-size: 18px;
	font-weight: bold;
	color: #282828;
	text-align: center;
}
.content4 .p4-wrap .con4-botton{
	width: 660px;
	position: absolute;
	right: 0;
	bottom: 78px;
}
.content4 .p4-wrap .con4-botton h3{
  	background-color: rgb(33, 73, 166);
  	width: 179px;
  	height: 45px;
  	text-align: center;
  	font-size: 29px;
  	font-weight: bold;
  	color: #fff;
  	line-height: 45px;
  	border-radius: 23px;
}
.content4 .p4-wrap .con4-botton p{
	font-size: 18px;
	line-height: 35px;
	text-indent: 25px;
}
.content4 .p4-wrap .con4-botton p span{
	color: #2149a6;
}
/* p4页结束   */
.xc{
	width: 990px;
	margin: 0 auto;
	text-align: center;
}
.xc tr th{
	height: 40px;
	color: #213D98;
	font-size: 16px;
	
	border: 1px solid #294eb9;
}
.xc tr td{
	height: 30px;
	border: 1px solid #294eb9;
}
